Skip to main content
POST
/
lists
/
{id}
/
people
Create List
curl --request POST \
  --url https://crm.universal.rollout.com/api/lists/{id}/people \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Rollout-Credential-Id: <api-key>' \
  --data '
{
  "personIds": [
    "<string>"
  ]
}
'
"<array>"
POST /lists/{id}/people Base URL: https://crm.universal.rollout.com/api

Parameters

NameInTypeRequired
idpathstringYes

Responses

StatusDescription
200OK
400Bad Request
404Not Found
409Conflict

OpenAPI Source

/openapi/crm.json POST /lists/{id}/people

Authorizations

Authorization
string
header
required

Authorization JWT

X-Rollout-Credential-Id
string
header
required

The Rollout Credential ID to use for queries/mutations

Path Parameters

id
string
required

Body

personIds
string[]
required

Response

OK